## golang-github-go-debos-fakemachine 0.0~git20180126.e307c2f

=== debian/changelog ===
golang-github-go-debos-fakemachine (0.0~git20180126.e307c2f-1) unstable; urgency=medium

  * Initial release (Closes: #886769)

 -- Héctor Orón Martínez <zumbi@debian.org>  Mon, 19 Feb 2018 18:23:23 +0100
