=== debian/control ===
Source: golang-github-go-debos-fakemachine
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Héctor Orón Martínez <zumbi@debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-github-docker-go-units-dev,
               golang-github-surma-gocpio-dev,
               golang-go-flags-dev,
               golang-github-stretchr-testify-dev,
# need for tests
#               busybox,
#               qemu-system
Standards-Version: 4.1.3
Homepage: https://github.com/go-debos/fakemachine
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/fakemachine.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/fakemachine.git
XS-Go-Import-Path: github.com/go-debos/fakemachine
Testsuite: autopkgtest-pkg-go

Package: fakemachine
Architecture: any
Built-Using: ${misc:Built-Using}
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: create and spawn virtual machines for building images with debos.
 Create and spawn virtual machines for building images with debos tool.

Package: golang-github-go-debos-fakemachine-dev
Architecture: any
Built-Using: ${misc:Built-Using}
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: create and spawn virtual machines for building images with debos.
 Create and spawn virtual machines for building images with debos tool.
 (development libraries)
