## golang-github-go-debos-fakemachine 0.0~git20180517.7d8d48a

=== debian/changelog ===
golang-github-go-debos-fakemachine (0.0~git20180517.7d8d48a-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Héctor Orón Martínez ]
  * New upstream version 0.0~git20180517.7d8d48a
  * debian/control: set architecture to amd64 (Closes: #898650)
  * debian/control: bump standards version, no changes

  [ Simon McVittie ]
  * Add missing dependencies (Closes: #898651, #891896)
  * Add an autopkgtest smoke test (Closes: #898652)

 -- Héctor Orón Martínez <zumbi@debian.org>  Sat, 19 May 2018 17:05:51 +0200
