=== debian/control ===
--- 
+++ 
@@ -13,23 +13,27 @@
 # need for tests
 #               busybox,
 #               qemu-system
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: https://github.com/go-debos/fakemachine
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/fakemachine.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/fakemachine.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-debos-fakemachine
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-debos-fakemachine.git
 XS-Go-Import-Path: github.com/go-debos/fakemachine
-Testsuite: autopkgtest-pkg-go
 
 Package: fakemachine
-Architecture: any
+Architecture: amd64
 Built-Using: ${misc:Built-Using}
-Depends: ${shlibs:Depends},
+Depends: busybox | busybox-static,
+         qemu-system-x86,
+         systemd,
+         ${shlibs:Depends},
          ${misc:Depends}
+Recommends: e2fsprogs,
+            linux-image-amd64
 Description: create and spawn virtual machines for building images with debos.
  Create and spawn virtual machines for building images with debos tool.
 
 Package: golang-github-go-debos-fakemachine-dev
-Architecture: any
+Architecture: amd64
 Built-Using: ${misc:Built-Using}
 Depends: ${shlibs:Depends},
          ${misc:Depends}
