=== debian/tests/control ===
Tests: hello
Depends: fakemachine, hello
Restrictions: allow-stderr needs-recommends
