=== debian/control ===
--- 
+++ 
@@ -13,7 +13,8 @@
 # need for tests
 #               busybox,
 #               qemu-system
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
+Rules-Requires-Root: no
 Homepage: https://github.com/go-debos/fakemachine
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-debos-fakemachine
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-debos-fakemachine.git
