## golang-github-go-debos-fakemachine 0.0~git20191205.4a4d9a1

=== debian/changelog ===
golang-github-go-debos-fakemachine (0.0~git20191205.4a4d9a1-2) unstable; urgency=medium

  * Add the missing build dependency.

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 16 Jan 2020 16:11:34 +0100

golang-github-go-debos-fakemachine (0.0~git20191205.4a4d9a1-1) unstable; urgency=medium

  * New upstream snapshot.
  * Update debian/watch to fetch Git snapshots.

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 16 Jan 2020 15:20:13 +0100
