## golang-github-go-debos-fakemachine 0.0~git20200528.83ab90c

=== debian/changelog ===
golang-github-go-debos-fakemachine (0.0~git20200528.83ab90c-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 01 Jun 2020 13:12:08 +0200
