## golang-github-go-debos-fakemachine 0.0~git20201127.9e6ee78

=== debian/changelog ===
golang-github-go-debos-fakemachine (0.0~git20201127.9e6ee78-1) unstable; urgency=medium

  * New upstream release.
  * Add myself as an uploader.
  * Bump Standards-Version to 4.5.1.
  * Use dh 12.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 02 Dec 2020 14:51:32 +0100

golang-github-go-debos-fakemachine (0.0~git20200805.8defac2-1) unstable; urgency=medium

  * New upstream release.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Replace use of deprecated $ADTTMP with $AUTOPKGTEST_TMP.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 14 Oct 2020 15:12:38 +0200
