=== debian/control ===
--- 
+++ 
@@ -2,8 +2,10 @@
 Section: devel
 Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Héctor Orón Martínez <zumbi@debian.org>
-Build-Depends: debhelper (>= 10),
+Uploaders:
+ Andrej Shadura <andrewsh@debian.org>,
+ Héctor Orón Martínez <zumbi@debian.org>
+Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-any,
                golang-github-docker-go-units-dev,
@@ -14,7 +16,7 @@
 # need for tests
 #               busybox,
 #               qemu-system
-Standards-Version: 4.2.1
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://github.com/go-debos/fakemachine
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-debos-fakemachine
