=== debian/watch ===
version=4

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/fakemachine-\$1\.tar\.gz/,\
uversionmangle=s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/\$1~\$2\$3/ \
  https://github.com/go-debos/fakemachine/tags .*/v?(\d\S*)\.tar\.gz

opts="mode=git, pgpmode=none, pretty=0.0~git%cd.%h, repack, compression=xz" \
 https://github.com/go-debos/fakemachine.git \
 HEAD
