## golang-github-go-debos-fakemachine 0.0~git20210901.fc48786

=== debian/changelog ===
golang-github-go-debos-fakemachine (0.0~git20210901.fc48786-1ubuntu0.1) jammy-security; urgency=medium

  * No change rebuild due to golang-1.18 update. Note that this package
    was built with golang-1.17.

 -- Allen Huang <allen.huang@canonical.com>  Mon, 18 Nov 2024 15:50:07 +0000

golang-github-go-debos-fakemachine (0.0~git20210901.fc48786-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Dylan Aïssi <daissi@debian.org>  Mon, 20 Sep 2021 14:36:06 +0200
