=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: golang-github-go-debos-fakemachine
 Section: devel
 Priority: optional
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders:
  Andrej Shadura <andrewsh@debian.org>,
  Héctor Orón Martínez <zumbi@debian.org>
@@ -33,7 +34,7 @@
          ${misc:Depends}
 Recommends: e2fsprogs,
             linux-image-amd64
-Description: create and spawn virtual machines for building images with debos.
+Description: create and spawn virtual machines for building images with debos
  Create and spawn virtual machines for building images with debos tool.
 
 Package: golang-github-go-debos-fakemachine-dev
@@ -41,6 +42,6 @@
 Built-Using: ${misc:Built-Using}
 Depends: ${shlibs:Depends},
          ${misc:Depends}
-Description: create and spawn virtual machines for building images with debos.
+Description: create and spawn virtual machines for building images with debos
  Create and spawn virtual machines for building images with debos tool.
  (development libraries)
