## golang-github-go-debos-fakemachine 0.0.4

=== debian/changelog ===
golang-github-go-debos-fakemachine (0.0.4-1) unstable; urgency=medium

  * New upstream version 0.0.4
  * Bump debhelper-compat to 13
  * Ship manpage from upstream tarball
  * lintian: Don't warn about compressed test data
  * Improve package descriptions

 -- Christopher Obbard <chris.obbard@collabora.com>  Wed, 08 Feb 2023 16:07:43 +0000

golang-github-go-debos-fakemachine (0.0.3-3) unstable; urgency=medium

  * Bump Standards-Version to 4.6.1
  * Downgrade systemd-resolved to Recommends

 -- Christopher Obbard <chris.obbard@collabora.com>  Thu, 27 Oct 2022 08:59:53 +0100

golang-github-go-debos-fakemachine (0.0.3-2) unstable; urgency=medium

  * Add myself to list of uploaders
  * Remove comment from Build-Dep
  * Depend on go libraries
  * Depend on systemd-resolved (Closes: #1020690)
  * Add user-mode-linux to Suggests
  * Switch to DEP-14 branch names
  * Update package description
  * Sort d/control with wrap-and-sort

 -- Christopher Obbard <chris.obbard@collabora.com>  Wed, 26 Oct 2022 15:48:26 +0100

golang-github-go-debos-fakemachine (0.0.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.0.3
  * Point d/watch at tagged releases
  * Add missing Build-Depends

 -- Christopher Obbard <chris.obbard@collabora.com>  Fri, 21 Oct 2022 12:58:57 +0100
