=== debian/control ===
Source: golang-github-go-debos-fakemachine
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>,
 Christopher Obbard <chris.obbard@collabora.com>,
 Héctor Orón Martínez <zumbi@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
 golang-github-docker-go-units-dev,
 golang-github-klauspost-compress-dev,
 golang-github-stretchr-testify-dev,
 golang-github-surma-gocpio-dev,
 golang-github-ulikunitz-xz-dev,
 golang-go-flags-dev,
 golang-golang-x-sys-dev,
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: https://github.com/go-debos/fakemachine
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-debos-fakemachine
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-debos-fakemachine.git
XS-Go-Import-Path: github.com/go-debos/fakemachine

Package: fakemachine
Architecture: amd64
Built-Using: ${misc:Built-Using}
Depends:
 busybox | busybox-static,
 qemu-system-x86,
 systemd,
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 e2fsprogs,
 linux-image-amd64,
 systemd-resolved,
Suggests: libslirp-helper, user-mode-linux
Description: Create and spawn virtual machines (program)
 Create and spawn virtual machines based on the currently running system.
 .
 This package contains the fakemachine program.

Package: golang-github-go-debos-fakemachine-dev
Architecture: amd64
Built-Using: ${misc:Built-Using}
Depends:
 golang-github-docker-go-units-dev,
 golang-github-klauspost-compress-dev,
 golang-github-stretchr-testify-dev,
 golang-github-surma-gocpio-dev,
 golang-github-ulikunitz-xz-dev,
 golang-go-flags-dev,
 golang-golang-x-sys-dev,
 ${misc:Depends},
 ${shlibs:Depends},
Description: create and spawn virtual machines (library)
 Create and spawn virtual machines based on the currently running system.
 .
 This package contains the library.
