## golang-github-go-debos-fakemachine 0.0.5

=== debian/changelog ===
golang-github-go-debos-fakemachine (0.0.5-1ubuntu0.2) mantic-security; urgency=medium

  * No change rebuild due to golang-1.20, golang-1.21 updates

 -- Nishit Majithia <nishit.majithia@canonical.com>  Mon, 22 Jan 2024 09:56:24 +0530

golang-github-go-debos-fakemachine (0.0.5-1ubuntu0.1) mantic-security; urgency=medium

  * No change rebuild due to golang-1.20, golang-1.21 updates

 -- Nishit Majithia <nishit.majithia@canonical.com>  Fri, 19 Jan 2024 11:52:25 +0530

golang-github-go-debos-fakemachine (0.0.5-1build1) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 17:15:15 +1200

golang-github-go-debos-fakemachine (0.0.5-1) unstable; urgency=medium

  * Bump Standards-Version to 4.6.2
  * New upstream version 0.0.5
  * Build fakemachine for arm64

 -- Christopher Obbard <chris.obbard@collabora.com>  Mon, 24 Jul 2023 16:23:08 +0100
