=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: golang-github-go-debos-fakemachine
 Section: devel
 Priority: optional
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders:
  Andrej Shadura <andrewsh@debian.org>,
  Christopher Obbard <chris.obbard@collabora.com>,
@@ -17,7 +18,7 @@
  golang-github-ulikunitz-xz-dev,
  golang-go-flags-dev,
  golang-golang-x-sys-dev,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/go-debos/fakemachine
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-debos-fakemachine
@@ -25,17 +26,19 @@
 XS-Go-Import-Path: github.com/go-debos/fakemachine
 
 Package: fakemachine
-Architecture: amd64
+Architecture: amd64 arm64
 Built-Using: ${misc:Built-Using}
 Depends:
  busybox | busybox-static,
- qemu-system-x86,
+ qemu-system-x86 [amd64],
+ qemu-system-arm [arm64],
  systemd,
  ${misc:Depends},
  ${shlibs:Depends},
 Recommends:
  e2fsprogs,
- linux-image-amd64,
+ linux-image-amd64 [amd64],
+ linux-image-arm64 [arm64],
  systemd-resolved,
 Suggests: libslirp-helper, user-mode-linux
 Description: Create and spawn virtual machines (program)
