## golang-github-go-debos-fakemachine 0.0.7

=== debian/changelog ===
golang-github-go-debos-fakemachine (0.0.7-2) unstable; urgency=medium

  [ Arnaud Rebillout ]
  * Add golang-github-alessio-shellescape-dev to -dev Depends

 -- Christopher Obbard <obbardc@debian.org>  Fri, 24 Nov 2023 13:33:54 +0000

golang-github-go-debos-fakemachine (0.0.7-1) unstable; urgency=medium

  * New upstream version 0.0.7
  * Update obbardc's email address in Maintainers
  * Add golang-github-alessio-shellescape-dev to Build-Depends

 -- Christopher Obbard <obbardc@debian.org>  Sun, 12 Nov 2023 13:18:56 +0000

golang-github-go-debos-fakemachine (0.0.6-1) unstable; urgency=medium

  * New upstream version 0.0.6

 -- Christopher Obbard <chris.obbard@collabora.com>  Wed, 27 Sep 2023 09:19:56 +0100
