=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: golang-github-go-debos-fakemachine
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders:
  Andrej Shadura <andrewsh@debian.org>,
- Christopher Obbard <chris.obbard@collabora.com>,
+ Christopher Obbard <obbardc@debian.org>,
  Héctor Orón Martínez <zumbi@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
  dh-golang,
  golang-any,
+ golang-github-alessio-shellescape-dev,
  golang-github-docker-go-units-dev,
  golang-github-klauspost-compress-dev,
  golang-github-stretchr-testify-dev,
@@ -50,6 +50,7 @@
 Architecture: amd64
 Built-Using: ${misc:Built-Using}
 Depends:
+ golang-github-alessio-shellescape-dev,
  golang-github-docker-go-units-dev,
  golang-github-klauspost-compress-dev,
  golang-github-stretchr-testify-dev,
