## golang-github-go-debos-fakemachine 0.0.9

=== debian/changelog ===
golang-github-go-debos-fakemachine (0.0.9-1ubuntu0.3) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Mon, 23 Jun 2025 14:54:27 +1000

golang-github-go-debos-fakemachine (0.0.9-1ubuntu0.2) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Wed, 30 Oct 2024 10:49:57 +0100

golang-github-go-debos-fakemachine (0.0.9-1ubuntu0.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.21 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Mon, 15 Jul 2024 14:04:50 +0530

golang-github-go-debos-fakemachine (0.0.9-1) unstable; urgency=medium

  * New upstream version 0.0.9

 -- Christopher Obbard <obbardc@debian.org>  Wed, 17 Jan 2024 15:17:12 +0000
