=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: golang-github-go-debos-fakemachine
 Section: devel
 Priority: optional
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders:
  Andrej Shadura <andrewsh@debian.org>,
  Christopher Obbard <obbardc@debian.org>,
@@ -47,7 +48,7 @@
  This package contains the fakemachine program.
 
 Package: golang-github-go-debos-fakemachine-dev
-Architecture: amd64
+Architecture: amd64 arm64
 Built-Using: ${misc:Built-Using}
 Depends:
  golang-github-alessio-shellescape-dev,
