## golang-github-go-debos-fakemachine 0.0.10

=== debian/changelog ===
golang-github-go-debos-fakemachine (0.0.10-1ubuntu0.1) oracular-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Tue, 01 Jul 2025 17:32:01 +1000

golang-github-go-debos-fakemachine (0.0.10-1) unstable; urgency=medium

  * New upstream version 0.0.10

 -- Christopher Obbard <obbardc@debian.org>  Wed, 15 May 2024 14:15:17 +0100
