## golang-github-go-debos-fakemachine 0.0.11

=== debian/changelog ===
golang-github-go-debos-fakemachine (0.0.11-2) unstable; urgency=medium

  [ Dylan Aïssi ]
  * salsa-ci: enable arm64 and disable i386
  * d/control: replace Built-Using by Static-Built-Using
  * d/copyright: drop Files-Excluded since no longer required
  * d/copyright: update copyright years
  * d/control: switch section from devel to golang
  * d/control: update Standards-Version to 4.7.2 (no changes required)
  * d/u/metadata: add Repository fields

  [ Christopher Obbard ]
  * d/control: add systemd-resolved to Depends

 -- Christopher Obbard <obbardc@debian.org>  Sat, 27 Sep 2025 03:50:29 +0100

golang-github-go-debos-fakemachine (0.0.11-1) unstable; urgency=medium

  * New upstream version 0.0.11

 -- Christopher Obbard <obbardc@debian.org>  Tue, 18 Mar 2025 17:19:47 +0000
