=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: golang-github-go-debos-fakemachine
-Section: devel
+Section: golang
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders:
  Andrej Shadura <andrewsh@debian.org>,
  Christopher Obbard <obbardc@debian.org>,
@@ -19,7 +18,7 @@
  golang-github-ulikunitz-xz-dev,
  golang-go-flags-dev,
  golang-golang-x-sys-dev,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://github.com/go-debos/fakemachine
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-debos-fakemachine
@@ -28,19 +27,19 @@
 
 Package: fakemachine
 Architecture: amd64 arm64
-Built-Using: ${misc:Built-Using}
+Static-Built-Using: ${misc:Static-Built-Using}
 Depends:
  busybox | busybox-static,
  qemu-system-x86 [amd64],
  qemu-system-arm [arm64],
  systemd,
+ systemd-resolved,
  ${misc:Depends},
  ${shlibs:Depends},
 Recommends:
  e2fsprogs,
  linux-image-amd64 [amd64],
  linux-image-arm64 [arm64],
- systemd-resolved,
 Suggests: libslirp-helper, user-mode-linux
 Description: Create and spawn virtual machines (program)
  Create and spawn virtual machines based on the currently running system.
@@ -49,7 +48,7 @@
 
 Package: golang-github-go-debos-fakemachine-dev
 Architecture: amd64 arm64
-Built-Using: ${misc:Built-Using}
+Static-Built-Using: ${misc:Static-Built-Using}
 Depends:
  golang-github-alessio-shellescape-dev,
  golang-github-docker-go-units-dev,
