=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_test:
	# Disable auto tests at build time
	# fakemachine need to be able to use /dev/kvm
	:
