## golang-github-go-debos-fakemachine 0.0.12

=== debian/changelog ===
golang-github-go-debos-fakemachine (0.0.12-3) unstable; urgency=medium

  * d/control: Bump Standards-Version to 4.7.3

 -- Christopher Obbard <obbardc@debian.org>  Sun, 04 Jan 2026 23:39:29 +0000

golang-github-go-debos-fakemachine (0.0.12-2) unstable; urgency=medium

  * Inject Debian package version into --version output

 -- Christopher Obbard <obbardc@debian.org>  Sat, 20 Dec 2025 01:27:22 +0000

golang-github-go-debos-fakemachine (0.0.12-1) unstable; urgency=medium

  * New upstream version 0.0.12

 -- Christopher Obbard <obbardc@debian.org>  Sun, 14 Dec 2025 10:48:01 +0000
