=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: golang-github-go-debos-fakemachine
 Section: golang
-Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders:
  Andrej Shadura <andrewsh@debian.org>,
@@ -18,7 +17,7 @@
  golang-github-ulikunitz-xz-dev,
  golang-go-flags-dev,
  golang-golang-x-sys-dev,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Rules-Requires-Root: no
 Homepage: https://github.com/go-debos/fakemachine
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-debos-fakemachine
